<?xml version="1.0" encoding="utf-8"?>
<key id="dd9d2694-d2a1-4c84-8780-8cc2a8450e4b" version="1">
  <creationDate>2024-03-13T04:20:53.7153581Z</creationDate>
  <activationDate>2024-03-13T04:20:53.6880609Z</activationDate>
  <expirationDate>2024-06-11T04:20:53.6880609Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=8.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>1XXNVBuC3ok1caM9YT8GT0kQE7/8eRQiPgWe36qOTqXhGZVuy4HAnRi6XaxFTcWdNys7KEpjf8YWHyuwHfxm9g==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>